body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;font-size:66.3%}
fieldset,img{border:0;}
ul,ol{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration: none;color:#000;	overflow: hidden; text-indent: -9999px;}
a:hover{text-decoration: underline;color:#000;}
small{font-size:12px;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;}
label,input,select,form img,button,textarea{vertical-align:middle;outline:none}
address,caption,cite,code,dfn,em,strong,th,optgroup{font-style:normal;font-weight:normal;}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{display:inline-block;}
/* Hides from IE-mac \*/
* html .clear{height:1%;}
.clear{display:block;}
body,html {position: relative;width: 100%;height: 100%;background: #000;overflow: hidden }
a,img{-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
/* End hide from IE-mac */
video{ width:100%;  position: relative;top: 0px;left: 0;z-index: 88; background-color: #26225f;}
video{-webkit-appearance:none;appearance:none;-webkit-transform:scale(1);}
video::-webkit-media-controls-play-button,
video::-webkit-media-controls-start-playback-button {
    opacity: 0!important;
    pointer-events: none;
    width: 5px;
    display: none;
}
video::-webkit-media-controls {
    display:none !important;
    opacity: 0!important;
}
.movemask {
    position: absolute;
    width: 100%;
    height: 1334px;
    display: block;
    z-index: 9999999999999999999999999;
}
/* glitch elem must have absolute position */
*, *:after, *:before {-moz-box-sizing:border-box; box-sizing:border-box;}
body { background:#000 url(../images/bg.jpg) no-repeat; margin: 0;}
.container {
    position: relative;
    background: url(../images/gdbg.png) no-repeat;
    overflow: hidden;
    width: 750px;
    height: 1334px;
    z-index: 99999999;
    top: 0;}
/* glitch elem must have absolute position */
.glitch-img {
    position: absolute; width : 100%; height : 100%; top: 0 ; left : 0;
}
.cd1 img,.cd2 img,.cd3 img{
    position: absolute;
    top:904px;
}
.p2,.p3,.p4,.p5,.p6 {
    position: relative;
    width: 750px;
    height: 1334px;
    display: block;
}
.p2{
    background: url('../images/m1bg.jpg') no-repeat;
    background-size: 100%;
}
.pop_video {
    position: relative;
    width: 750px;
    height: 1334px;
    display: block;
    overflow: hidden;
}
.p1_txt {
    position: absolute;
    width:457px;
    height: 40px;
    background: url('../images/land_p1.png');
    left:146px;
    top:122px;
    z-index: 9999999999999;
}
.page {
    position: relative;
    top:0px
}
.point_content {
    position: absolute;
    bottom:2%;
    width: 100%;
    height: 130px;

}
.point_content img{
    position: relative;
    z-index: 99;
}
.point {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background: url(../images/point.png) no-repeat 50% 45%;
    top: 0px;
    z-index: 99;
    -webkit-animation: pointAni 1s infinite ease;
    -webkit-animation-fill-mode: forwards;
}
.mips1,.mips2,.mips3,.mips4 {
    position: absolute;
    width: 750px;
    height: 1448px;
    left: 0;
    top: 0;
    z-index: 99;
}
.mips2 {background: url(../images/401m.jpg?id=1) no-repeat;background-size: 100%;}
.mips4 {background: url(../images/417m.jpg?id=1) no-repeat;background-size: 100%;}
.mips3 {background: url(../images/415m.jpg?id=1) no-repeat;background-size: 100%;}
.mips1 {background: url(../images/329m.jpg?id=1) no-repeat;background-size: 100%;}
.preload {
    position: absolute;
    width: 100%;
    height: 100%;
    background:  url(../images/proloadtxt.png) no-repeat center;
    z-index: 5;
    top: 0;
}
.landing {
    position: relative;
    background: url(../images/bg.jpg);
    width: 750px;
    height: 1334px;
    display: block;
}

.line{
    position: absolute;
    background: url(../images/line.png);
    width: 750px;
    height: 944px;
    display: block;
    top: 120px;
}
.line2{
    position: absolute;
    background: url(../images/line2.png);
    width: 750px;
    height: 630px;
    display: block;
    top: 32px
}
.headimg {
    position: absolute;
    top: 145px;
    z-index: 2;
}
.headimg img {
    position: absolute;
    top: 110px;
    width: 446px;
    left: 152px;

}
.queetxt {
    width: 100%;
    position: absolute;
    height: 90px;
    top: 700px;
}
.queetxt span {
    width: 430px;
    position: relative;
    height: 90px;
    top: 0px;
    background: url(../images/txt.png) no-repeat;
    background-position: 0px 0px;
    display: block;
    margin: 0 auto;
}

.queetxt span.txt1ani2 {
    background-position: -425px 0px;
    width: 171px;

}
.queetxt span.txt1ani3 {
    background-position: -596px 0px;
    width: 352px;

}
.queetxt span.txt1ani4 {
    background-position: -948px 0px;
    width: 308px;

}
.queetxt span.txt1ani5 {
    background-position: -1255px 0px;
    width: 325px;

}
.queetxt span.txt1ani6 {
    background-position: -1578px 0px;
    width: 376px;

}
.queetxt2 {
    width: 100%;
    position: absolute;
    height: 90px;
    top: 700px;
}
.queetxt2 span {
    width: 430px;
    position: relative;
    height: 90px;
    background: url(../images/slidetxt2.png?id=1) no-repeat;
    background-position: 0px 0px;
    display: block;
    margin: 0 auto;
}

.queetxt2 span.txt2ani1 {
    background-position: 0px 0px;
    width: 496px;

}
.queetxt2 span.txt2ani2 {
    background-position: -495px 0px;
    width: 259px;

}
.queetxt2 span.txt2ani3 {
    background-position: -752px 0px;
    width: 404px;

}
.queetxt2 span.txt2ani4 {
    background-position: -1155px 0px;
    width: 408px;

}
.queetxt2 span.txt2ani5 {
    background-position: -1562px 0px;
    width: 414px;
}
.cd2,.cd1,.cd3 {
    background: url(../images/bg.jpg) no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 99999999;
}
.clime {
    position: absolute;
    font-size: 35px;
    color: #fff;
    top: 795px;
    left: 275px;
    width: 250px;
    height: 240px;
    z-index: 3;
}
img.clitxt {
    position: absolute;
    top: 120px;
    left: 9px;
}
.home img{
    position: relative;
    z-index: 2;
}
.home {
    position: relative;
    background: url(../images/bg2.jpg);
    width: 750px;
    height: 1334px;
    display: block;
    overflow: hidden;
}
.final,.final2 {
    position: absolute;
    background: url(../images/coupon_bg.jpg?id=1) no-repeat;
    width: 100%;
    height: 100%;
    display: block;
}
.cd0 {
    position: absolute;
    top: 0;
}
a.close {
    position: absolute;
    background: url(../images/close.png?id=1) no-repeat;
    width: 65px;
    height: 65px;
    display: block;
    float: right;
    right: 108px;
    top: 200px;
}
a.morecoupon {
    position: absolute;
    width: 300px;
    height: 100px;
    display: block;
    top: 1180px;
    left: 223px;
    background: url(../images/morebtn.png) no-repeat center;
}

.button {
    position: absolute;
    width: 470px;
    height: 681px;
    left: 142px;
    top: 474px;
}

a.b1,.b2,.b3,.b4 {
    position: relative;
    width: 100%;
    height: 140px;
    display: block;

}
.b2 {
    top: 39px;

}
.b3 {
    top: 80px;

}
.b4 {
    top: 120px

}
.shareAni {
    position: relative;
    width: 412px;
    height: 455px;
    float: right;
    top: 26px;
}
.shootLight {
    position: absolute;
    width: 372px;
    height: 396px;
    background: url(../images/sht_lgt.png);
    display: block;
    right: 0px;
}
.shoot {
    position: absolute;
    width:63px;
    height: 81px;
    background: url('../images/shoot.png');
    display: block;
    bottom: 0;
}
.klpop {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0,0,0,0.5);
}
a.tip_close {
    position: absolute;
    width: 100px;
    height: 71px;
    display: block;
    float: right;
    right: 105px;
}
.tao_kl p {
    width: 62%;
    left: 140px;
    position: relative;
    height: 166px;
    top: 125px;
    border: none;
    background: none;
    font-size: 30px;
    resize:none;
    color: #fff;
}
.tao_kl {
    position: relative;
    width: 100%;
    height: 363px;
    display: block;
    background: url(../images/txtpop.png) no-repeat center;
    top: 24%;
}
a.restart {
    position: absolute;
    width: 300px;
    height: 100px;
    display: block;
    top: 1150px;
    left: 223px;
    background: url(../images/again.png) no-repeat center;
}

.sharetips {
    position: fixed;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.7)  url(../images/sharetips.png) no-repeat top right;
    z-index: 9999999999999999999;
    top: 0;
}
.brandcoupon {
    position: absolute;
    background: url(../images/catlg.jpg) no-repeat;
    width: 100%;
    height: 1448px;
    display: block;
}

img.cp_txt {
    position: relative;
    margin: 155px auto;
    display: block;
}
.shotlt_ani {
    -webkit-animation: shotlAni 1s infinite ease;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin:0 396px ;
}
.setline {
    -webkit-animation: tvAni 0.2s infinite ease;
    -webkit-animation-fill-mode: forwards;
}
@-webkit-keyframes lineAni {
    100%{opacity:1;-webkit-transform: translate(-200px,170px)}
    0%{opacity:0;-webkit-transform: translate(750px,-170px)}
}

@-webkit-keyframes pointAni {
    100%{opacity:0;-webkit-transform: translate(0px,0px)}
    50%{opacity:1;-webkit-transform: translate(0px,20px)}
    0%{opacity:0;-webkit-transform: translate(0px,0px)}
}

@-webkit-keyframes tvAni {
    100%{opacity:0.8;-webkit-transform: rotate(-2deg)}
    50%{opacity:1;-webkit-transform: rotate(2deg)}
    0%{opacity:0.8;-webkit-transform: rotate(-2deg)}
}

@-webkit-keyframes shotlAni {
    100%{opacity:0.8;-webkit-transform: rotate(-5deg)}
    50%{opacity:1;-webkit-transform: rotate(5deg)}
    0%{opacity:0.8;-webkit-transform: rotate(-5deg)}
}